package org.springblade.audit.mapper;

import org.apache.ibatis.annotations.Param;
import org.springblade.audit.entity.IntBalanceDetail;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * <p>
 * PRM发布表 Mapper 接口
 * </p>
 *
 * @author zbc
 * @since 2021-12-29
 */
public interface IntBalanceDetailMapper extends BaseMapper<IntBalanceDetail> {

    void giveSpidSoul(@Param("theMonth") String theMonth);

	void deleteZeroMoney(@Param("theMonth") String theMonth);

	void giveSpidSoulTwo(@Param("theMonth") String theMonth);

	void deleteNoSpid(@Param("theMonth") String theMonth);

	void settingFileTag(@Param("theMonth") String theMonth);

}
